import React, {Component} from 'react';
import {api, getParam, http, browser} from "@/utils";

class CampTest extends Component {
    constructor(props) {
        super(props);
        this.state = {

        }
    }
    componentDidMount() {
        console.log(getParam('id'));
    }
    render() {
        return (
            <div>
                
            </div>
        );
    }
}

export default CampTest;